@charset "UTF-8";


/************************************************************
DIRECTORY COMMON
************************************************************/

.notice{
	margin:10px 0 0 0;
	color:#ff0000;
	font-size:14px;
	line-height:1.4;
	text-align:center;
}


/************************************************************
INDEX
************************************************************/

.lesson h4{
	clear:both;
	display:inline-block;
	padding:3px 15px 3px 15px;
	margin:20px 0 10px 0;
	color:#ffffff;
	font-size:18px;
	font-weight:bold;
	line-height:1.4;
	border-radius:22px;
	background-color:#e52229;
}

a.lnk_arrow{
	margin:0 0 0 20px;
	font-size:14px;
}

a.lnk_arrow img{
	margin:0 0 0 10px;
	vertical-align:-14px;
}

.lst_flow{
	width:100%;
	font-size:0;
	line-height:0;
}

.lst_flow dt{
	display:inline-block;
	margin:30px 0 0 0;
	width:150px;
	vertical-align:top;
}

.lst_flow dt img{
	width:130px;
	height:auto;
}

.lst_flow dd{
	display:inline-block;
	margin:30px 0 0 0;
	width:calc(100% - 150px);
	vertical-align:top;
}

.lst_flow strong{
	color:#b31a20;
	font-weight:bold;
}

@media screen and (max-width:750px) {

.lesson h4{
	font-size:4.5vw;
}

a.lnk_arrow{
	font-size:4vw;
}

a.lnk_arrow img{
	margin:0 0 0 10px;
	vertical-align:-14px;
}

.lst_flow dt{
	display:block;
	width:100%;
	text-align:center;
}

.lst_flow dt img{
	width:17.3333vw;
}

.lst_flow dd{
	display:block;
	width:100%;
}

}

.lst_course{
	margin:10px 0 0 0;
	width:100%;
	font-size:0;
	line-height:0;
}

.lst_course li{
	display:inline-block;
	margin:0 2% 0 0;
	width:32%;
	vertical-align:top;
}

.lst_course li:nth-child(3n){
	margin:0 0 0 0;
}

.lst_course li a{
	display:block;
	width100%;
	height:100%;
}

.lst_course li a img.pic{
	width:100%;
	height:auto;
	border-radius:20px;
}

.lst_course li a:hover img.pic{
	opacity:0.7;
	transition-duration:0.4s;
}

.lst_course li a p{
	display:inline-block;
	margin:10px 0 0 0;
	width:calc(100% - 40px);
	font-size:16px;
	text-decoration-line:underline;
	text-decoration-style:solid;
	text-decoration-color:#cccccc;
	line-height:1;
	vertical-align:middle;
}

.lst_course li a:hover p{
	color:#0000ff;
	text-decoration-line:none;
}

.lst_course li img.link{
	margin:10px 0 0 0;
	display:inline-block;
	width:40px;
	height:40px;
	vertical-align:middle;
}

.arrow{
	display:block;
	margin:20px auto 0 auto;
	width:78.125%;
	max-width:200px;
	height:auto;
}

@media screen and (max-width:750px) {

.lst_course li{
	display:block;
	margin:4vw 0 0 0;
	width:100%;
}

.lst_course li:nth-child(3n){
	margin:4vw 0 0 0;
}

.lst_course li a p{
	width:auto;
	font-size:4vw;
}

.lst_course li img.link{
	margin:2vw 0 0 5vw;
}

}

.lst_trial{
	margin:10px 0 0 0;
	width:100%;
	font-size:0;
	line-height:0;
}

.lst_trial li{
	display:inline-block;
	margin:0 2% 0 0;
	width:66%;
	vertical-align:top;
}

.lst_trial li:nth-child(2){
	display:inline-block;
	margin:0 0 0 0;
	width:32%;
	vertical-align:top;
	text-align:center;
}

.lst_trial li{
	font-size:16px;
	line-height:1.4;
}

.lst_trial li:nth-child(2) img{
	margin:10px 0 0 0;
}

@media screen and (max-width:750px) {

.lst_trial li{
	display:block;
	width:100%;
}

.lst_trial li:nth-child(2){
	display:block;
	padding:10px 0 0 0;
	width:100%;
}

.lst_trial li{
	font-size:4vw;
}

}

.lst_start{
	margin:10px 0 0 0;
	width:100%;
	font-size:0;
	line-height:0;
}

.lst_start li{
	display:inline-block;
	margin:0 2% 0 0;
	width:66%;
	vertical-align:top;
}

.lst_start li:nth-child(2){
	display:inline-block;
	margin:0 0 0 0;
	width:32%;
	vertical-align:top;
	text-align:center;
}

.lst_start li{
	font-size:16px;
	line-height:1.4;
}

.lst_start li:nth-child(2) img{
	width:141px;
	height:auto;
}

@media screen and (max-width:750px) {

.lst_start li{
	display:block;
	width:100%;
}

.lst_start li:nth-child(2){
	display:block;
	width:100%;
}

.lst_start li{
	font-size:4vw;
}

.lst_start li:nth-child(2) img{
	width:34vw;
	max-width:141px;
}

}


/************************************************************
PIANO
************************************************************/

.nav_page{
	margin:20px 0 0 0;
	font-size:16px;
	line-height:1;
}

.txt_course{
	margin:10px 0 0 0;
	font-size:16px;
	line-height:1.4;
}

.txt_note{
	margin:10px 0 0 0;
	font-size:14px;
	line-height:1.4;
}

.ttl_table{
	clear:both;
	margin:20px 0 0 0;
	color:#000000;
	font-size:16px;
	font-weight:bold;
	line-height:1.4;
	border-radius:22px;
}

.tbl_course{
	margin:10px 0 0 0;
	border-collapse:collapse;
	border-spacing:0;
}

.tbl_course th{
	padding:10px 10px 10px 10px;
	width:150px;
	border-width:1px;
	border-style:solid;
	border-color:#cccccc;
	background-color:#eeeeee;
	font-size:14px;
	line-height:1.4;
}

.tbl_course td{
	padding:10px 10px 10px 10px;
	border-width:1px;
	border-style:solid;
	border-color:#cccccc;
	font-size:14px;
	line-height:1.4;
}

.tbl_course td img{
	margin:0 1% 0 0;
	width:13.2%;
	height:auto;
}

.tbl_lessons{
	margin:0 2% 0 0;
	width:49%;
}

.tbl_fee{
	margin:0 0 0 0;
	width:49%;
}

.tbl_materials{
	width:100%;
}

.tbl_materials th{
	width:150px;
}

@media screen and (max-width:750px) {

.nav_page{
	font-size:4vw;
}

.txt_course{
	font-size:3vw;
}

.txt_note{
	font-size:3vw;
}

.ttl_table{
	font-size:3vw;
}

.tbl_course th{
	display:block;
	width:100%;
	font-size:3vw;
}

.tbl_course td{
	display:block;
	border-top-width:0;
	font-size:3vw;
}

.tbl_lessons{
	float:none;
	width:100%;
}

.tbl_fee{
	margin:2vw 0 0 0;
	width:100%;
}

.tbl_materials{
	margin:2vw 0 0 0;
}

.tbl_materials th{
	width:100%;
}

}


/************************************************************
HIGH GRADE
************************************************************/

strong{
	color:#000000;
	font-weight:bold;
}

.contents.highgrade .inr_contents{
	padding:60px 70px 60px 70px;
	background-image:url('/assets/img/lesson/bkg_highgrade2.png'),url('/assets/img/lesson/bkg_highgrade.jpg');
	background-repeat:repeat-y,repeat-y;
	background-position:50% 50%,50% 50%;
	text-align:center;
}

.highgrade h2{
	background-color:transparent;
}

.highgrade h4{
	margin:50px 0 0 0;
}

.highgrade .clm_highgrade{
	margin:20px 0 0 0;
}

.highgrade .ttl_table{
	margin:30px 0 0 0;
}

.highgrade .tbl_course{
	margin:10px 0 0 0;
	border-collapse:collapse;
	border-spacing:0;
}

.highgrade .tbl_course th{
	padding:10px 10px 10px 10px;
	width:120px;
	color:#000000;
	border-width:1px;
	border-style:solid;
	border-color:#333333;
	background-color:rgba(255,255,255,0.4);
	font-size:13px;
	line-height:1.4;
}

.highgrade .cpy_higrade-clasic{
	margin:20px 0 0 0;
}

.highgrade .tbl_course th.minute{
	width:60px;
}

.highgrade .tbl_course td{
	padding:10px 10px 10px 10px;
	color:#000000;
	border-width:1px;
	border-style:solid;
	border-color:#333333;
	background-color:rgba(255,255,255,0.2);
	font-size:13px;
	line-height:1.4;
	text-align:left;
}

.highgrade .tbl_course td span{
	color:#000000;
	font-size:12px;
}

.highgrade .tbl_course td img{
	margin:0 1% 0 0;
	width:13.2%;
	height:auto;
}

.highgrade .tbl_course td a{
	color:#000000;
	text-decoration-line:underline;
	text-decoration-style:solid;
	text-decoration-color:#999999;
}

.highgrade .tbl_course td a:hover{
	color:#ffff00;
	text-decoration-line:none;
}

.highgrade .tbl_lessons{
	float:left;
	margin:0 2% 0 0;
	width:49%;
}

.highgrade .tbl_fee{
	margin:0 0 0 0;
	width:49%;
}

.highgrade .tbl_materials{
	width:100%;
}

.highgrade .tbl_materials th{
	width:120px;
}

@media screen and (max-width:750px) {

.contents.highgrade .inr_contents{
		padding:60px 10px 60px 10px;
}

.highgrade h2 img{
		width:100%;
}

.highgrade h4{
		margin:5vw 0 0 0;
}

.highgrade h4 img{
		width:67vw;
}

.highgrade .clm_highgrade img{
		width:100%;
}

.highgrade .cpy_higrade-clasic{
		width:100%;
}

.highgrade .tbl_course th{
		width:100%;
}

.highgrade .tbl_course th.minute{
		width:100%;
}

.highgrade .tbl_lessons{
	float:left;
		width:100%;
}

.highgrade .tbl_fee{
	margin:0 0 0 0;
		width:100%;
}

.highgrade .tbl_fee th{
		width:100%;
}

.highgrade .tbl_materials th{
		width:100%;
}

}